
/*! #after-sales start */
.md25627.after-sales .icon{position:relative;display:flex;align-items:center;justify-content:center;width:1em;height:1em;flex-shrink:0;max-width:100%;max-height:100%;transition:.3s}
.md25627.after-sales .icon.reverse-x{transform:rotateY(180deg)}
.md25627.after-sales .icon.reverse-y{transform:rotateX(180deg)}
.md25627.after-sales .icon.white{filter:grayscale(1) brightness(15)}
.md25627.after-sales .icon.black{filter:grayscale(1) brightness(0)}
.md25627.after-sales .icon img{width:100%;height:100%;object-fit:contain;transition:.3s}
.md25627.after-sales .icon svg{max-width:100%;max-height:100%;object-fit:contain;transition:.3s}
.md25627.after-sales .icon img:nth-child(2),.md25627.after-sales .icon svg:nth-child(2){position:absolute;top:0;left:0;opacity:0;z-index:5}
.md25627.after-sales .hover-icon:hover.icon img:first-child,.md25627.after-sales .hover-icon:hover.icon svg:first-child,.md25627.after-sales .hover-icon:hover .icon img:first-child,.md25627.after-sales .hover-icon:hover .icon svg:first-child,.md25627.after-sales .active-icon.icon img:first-child,.md25627.after-sales .active-icon.icon svg:first-child,.md25627.after-sales .active-icon .icon img:first-child,.md25627.after-sales .active-icon .icon svg:first-child{opacity:0}
.md25627.after-sales .hover-icon:hover.icon img:last-child,.md25627.after-sales .hover-icon:hover.icon svg:last-child,.md25627.after-sales .hover-icon:hover .icon img:last-child,.md25627.after-sales .hover-icon:hover .icon svg:last-child,.md25627.after-sales .active-icon.icon img:last-child,.md25627.after-sales .active-icon.icon svg:last-child,.md25627.after-sales .active-icon .icon img:last-child,.md25627.after-sales .active-icon .icon svg:last-child{opacity:1}
.md25627.after-sales .cn-wh,.md25627.after-sales .cn-w,.md25627.after-sales .cv-wh,.md25627.after-sales .cv-w{display:block;width:100%}
.md25627.after-sales .cn-wh,.md25627.after-sales .cn-h,.md25627.after-sales .cv-wh,.md25627.after-sales .cv-h{display:block;height:100%}
.md25627.after-sales .cn-wh,.md25627.after-sales .cn-w,.md25627.after-sales .cn-h{object-fit:contain}
.md25627.after-sales .cv-wh,.md25627.after-sales .cv-w,.md25627.after-sales .cv-h{object-fit:cover}
.md25627.after-sales .pic-box,.md25627.after-sales .pic-box img{max-width:100%;max-height:100%}
.md25627.after-sales.wrap,.md25627.after-sales .wrap{padding-left:4%;padding-right:4%;max-width:100%}
.md25627.after-sales .area{margin:0 auto;width:16rem;max-width:100%}
.md25627.after-sales button,.md25627.after-sales input,.md25627.after-sales textarea{border:none;outline:none;padding:0;background-color:transparent}
.md25627.after-sales button{cursor:pointer}
.md25627.after-sales .bold{font-weight:700}
.md25627.after-sales .color-t{color:rgba(var(--theme),1)}
.md25627.after-sales .z2{position:relative;z-index:2}
.md25627.after-sales .text-center{text-align:center}
.md25627.after-sales .text-left{text-align:left}
.md25627.after-sales .text-right{text-align:right}
.md25627.after-sales .flex{display:flex}
.md25627.after-sales .items-start{align-items:flex-start}
.md25627.after-sales .items-center{align-items:center}
.md25627.after-sales .items-end{align-items:flex-end}
.md25627.after-sales .justify-start{justify-content:flex-start}
.md25627.after-sales .justify-center{justify-content:center}
.md25627.after-sales .justify-end{justify-content:flex-end}
.md25627.after-sales{color:#222;overflow:hidden}
.md25627.after-sales .after-sales-inner{margin-top:1.5rem;margin-bottom:1.2rem;background-position:center;background-size:cover;background-repeat:no-repeat;padding:2rem}
.md25627.after-sales .title{line-height:1.2380952381}
.md25627.after-sales .subtitle{margin-top:.1rem;line-height:1.5555555556}
.md25627.after-sales .intro{margin-top:.2rem;line-height:1.25}
/*! #after-sales end */
